Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libzipios++-dev on Debian Unstable (Sid)


Install libzipios++-dev

Installing libzipios++-dev package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libzipios++-dev

libzipios++-dev package information

distro Debian Unstable (Sid)
section Main
name libzipios++-dev
version 0.1.5.9+cvs.2007.04.28-5.2
description a small C++ library for reading zip files (development)
subsection libdevel
maintainer Masayuki Hatta (mhatta)

Uninstall libzipios++-dev

To remove just libzipios++-dev package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libzipios++-dev

Uninstall libzipios++-dev and it’s dependent packages

To remove the libzipios++-dev package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libzipios++-dev

Purging libzipios++-dev

If you also want to delete configuration and/or data files of libzipios++-dev from Debian Sid then this will work:

sudo apt-get purge libzipios++-dev

To delete configuration and/or data files of libzipios++-dev and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libzipios++-dev

 

Comments

comments